Subject: Re: bug#56682: locked narrowing

From: Gregory Heytings <[email-masked]>
Date: Thu, 01 Dec 2022 21:15:23 +0000

>
> Yes, it's a compromise.  As I explained above, the only other possible 
> compromise that is safe enough is to make _all_ buffers "suffer" (but 
> suffer less).
>

That's perhaps not clear enough, it would be better phrased as follows: 
"the only other possible compromise that is safe enough is to make _all_ 
buffers "suffer" (suffer more often, but suffer less than large buffers 
suffer with the alternative)".